<html>
 <head>
  <meta http-equiv='content-type' content='text/html;charset=utf-8'>
  <title>WebBike V1.0</title>
  <link href="style.css" rel="stylesheet" media="screen">
 </head>
 <body>
<?php
require 'database.inc.php';
session_start();
/*session_register("lg_user");
session_register("lg_password");
session_register("lg_admin");
session_register("lg_menu1");
session_register("lg_menu2");
session_register("lg_menu3");
session_register("lg_menu4");
session_register("lg_menu5");*/
if(Test_User($lg_user,$lg_password)==TRUE)
{
  if (isset($Type)==False)
  {
  	$Type=0;
  }
  if (isset($Sous_Type)==False)
  {
  	$Sous_Type=0;
  }
  if (isset($Etape)==False)
  {
  	$Etape=0;
  }
//  echo "<big>recherche</big>\n";
  switch($Type)
  {
  	case 0:
  	  echo "recherche<BR>\n";
  	break;
  	case 1:
	  switch($Sous_Type)
	  {
	  	case 1:
	  	  switch($Etape)
	  	  {
	  	    case 0:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(1);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	    break;
	  	    case 1:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(1);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	        echo "  <form action='default.php' method='POST' target='info' name='recherche'>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='NoVisu' value=0>\n";
                Affiche_Resultat_Recherche(1);
                echo "  </form>\n";
	  	    break;
		  }
	  	break;
	  	case 2:
	  	  switch($Etape)
	  	  {
	  	    case 0:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(1);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	    break;
	  	    case 1:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(1);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	        echo "  <form action='default.php' method='POST' target='info' name='recherche'>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='NoVisu' value=0>\n";
                Affiche_Resultat_Recherche(1);
                echo "  </form>\n";
	  	    break;
		  }
	  	break;
	  	case 4:
	  	  switch($Etape)
	  	  {
	  	    case 0:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(1);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	    break;
	  	    case 1:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(1);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	        echo "  <form action='default.php' method='POST' target='info' name='recherche'>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='NoVisu' value=0>\n";
                Affiche_Resultat_Recherche(1);
                echo "  </form>\n";
	  	    break;
		  }
	  	break;
	  	case 5:
	  	  switch($Etape)
	  	  {
	  	    case 0:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(1);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	    break;
	  	    case 1:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(1);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	        echo "  <form action='default.php' method='POST' target='info' name='recherche'>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='NoVisu' value=0>\n";
                Affiche_Resultat_Recherche(1);
                echo "  </form>\n";
	  	    break;
		  }
	  	break;
	  }
  	break;
  	case 2:
	  switch($Sous_Type)
	  {
	  	case 1:
	  	  switch($Etape)
	  	  {
	  	    case 0:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(2);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	    break;
	  	    case 1:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(2);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	        echo "  <form action='default.php' method='POST' target='info' name='recherche'>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='NoVisu' value=0>\n";
                Affiche_Resultat_Recherche(2);
                echo "  </form>\n";
	  	    break;
		  }
	  	break;
	  	case 2:
	  	  switch($Etape)
	  	  {
	  	    case 0:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(2);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	    break;
	  	    case 1:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(2);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	        echo "  <form action='default.php' method='POST' target='info' name='recherche'>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='NoVisu' value=0>\n";
                Affiche_Resultat_Recherche(2);
                echo "  </form>\n";
	  	    break;
		  }
	  	break;
	  	case 4:
	  	  switch($Etape)
	  	  {
	  	    case 0:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(2);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	    break;
	  	    case 1:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(2);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	        echo "  <form action='default.php' method='POST' target='info' name='recherche'>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='NoVisu' value=0>\n";
                Affiche_Resultat_Recherche(2);
                echo "  </form>\n";
	  	    break;
		  }
	  	break;
	  	case 5:
	  	  switch($Etape)
	  	  {
	  	    case 0:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(2);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	    break;
	  	    case 1:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(2);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	        echo "  <form action='default.php' method='POST' target='info' name='recherche'>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='NoVisu' value=0>\n";
                Affiche_Resultat_Recherche(2);
                echo "  </form>\n";
	  	    break;
		  }
	  	break;
	  }
  	break;
  	case 3:
	  switch($Sous_Type)
	  {
	  	case 1:
	  	  switch($Etape)
	  	  {
	  	    case 0:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(3);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	    break;
	  	    case 1:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(3);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	        echo "  <form action='default.php' method='POST' target='info' name='recherche'>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='NoVisu' value=0>\n";
                Affiche_Resultat_Recherche(3);
                echo "  </form>\n";
	  	    break;
		  }
	  	break;
	  	case 2:
	  	  switch($Etape)
	  	  {
	  	    case 0:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(3);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	    break;
	  	    case 1:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(3);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	        echo "  <form action='default.php' method='POST' target='info' name='recherche'>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='NoVisu' value=0>\n";
                Affiche_Resultat_Recherche(3);
                echo "  </form>\n";
	  	    break;
		  }
	  	break;
	  	case 4:
	  	  switch($Etape)
	  	  {
	  	    case 0:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(3);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	    break;
	  	    case 1:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(3);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	        echo "  <form action='default.php' method='POST' target='info' name='recherche'>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='NoVisu' value=0>\n";
                Affiche_Resultat_Recherche(3);
                echo "  </form>\n";
	  	    break;
		  }
	  	break;
	  	case 5:
	  	  switch($Etape)
	  	  {
	  	    case 0:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(3);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	    break;
	  	    case 1:
	  	        echo "  <form>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='Etape' value='1'>\n";
              	Create_Recherche(3);
                echo "   <button type='submit'>Rechercher</button>\n";
                echo "  </form>\n";
	  	        echo "  <form action='default.php' method='POST' target='info' name='recherche'>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value=$Sous_Type>\n";
                echo "   <input type='hidden' name='NoVisu' value=0>\n";
                Affiche_Resultat_Recherche(3);
                echo "  </form>\n";
	  	    break;
		  }
	  	break;
	  }
  	break;
  	case 4:
	  switch($Sous_Type)
	  {
	  	case 1:
	  	  switch($Etape)
	  	  {
	  	  	case 0:
              echo "     <form  action='default.php' method='POST' target='info'>\n" .
                   "      <button type='submit'>Facture détaillée</button>\n" .
                   "      <input type='hidden' name='Type' value='4'>\n" .
                   "      <input type='hidden' name='Sous_Type' value='11'>\n" .
                   "     </form>\n";
/*              echo "     <form>\n" .
                   "      <button type='submit'>Rechercher facture</button><BR>\n" .
                   "      <input type='hidden' name='Type' value='4'>\n" .
                   "      <input type='hidden' name='Sous_Type' value='1'>\n" .
                   "      <input type='hidden' name='Etape' value='2'>\n";
              	   Create_Recherche(4);
              echo "     </form>\n";*/
/*              echo "     <form>\n" .
                   "      <button type='submit'>Afficher facture</button><BR>\n" .
                   "      <input type='hidden' name='Type' value='4'>\n" .
                   "      <input type='hidden' name='Sous_Type' value='1'>\n" .
                   "      <input type='hidden' name='Etape' value='2'>\n" .
                   "     </form>\n";
              echo "     <form>\n" .
                   "      <button type='submit'>Encaiser facture</button>\n" .
                   "      <input type='hidden' name='Type' value='4'>\n" .
                   "      <input type='hidden' name='Sous_Type' value='1'>\n" .
                   "      <input type='hidden' name='Etape' value='3'>\n" .
                   "     </form>\n";*/
            break;
	  	  	case 2:
	  	        echo "  <form action='default.php' method='POST' target='info' name='recherche'>\n";
                echo "   <input type='hidden' name='Type' value=$Type>\n";
                echo "   <input type='hidden' name='Sous_Type' value='13'>\n";
                Affiche_Resultat_Recherche(4);
                echo "  </form>\n";
            break;
		  }
	  	break;
	  	case 2:
	  	  switch($Etape)
	  	  {
	  	  	case 0:
              echo "     <form  action='default.php' method='POST' target='info'>\n" .
                   "      <button type='submit'>Nouvellle offre</button>\n" .
                   "      <input type='hidden' name='Type' value='5'>\n" .
                   "      <input type='hidden' name='Sous_Type' value='11'>\n" .
                   "     </form>\n";
              echo "     <form>\n" .
                   "      <button type='submit'>Modifier offre</button>\n" .
                   "      <input type='hidden' name='Type' value='5'>\n" .
                   "      <input type='hidden' name='Sous_Type' value='1'>\n" .
                   "      <input type='hidden' name='Etape' value='1'>\n" .
                   "     </form>\n";
              echo "     <form>\n" .
                   "      <button type='submit'>Convertir offre</button>\n" .
                   "      <input type='hidden' name='Type' value='5'>\n" .
                   "      <input type='hidden' name='Sous_Type' value='1'>\n" .
                   "      <input type='hidden' name='Etape' value='1'>\n" .
                   "     </form>\n";
            break;
		  }
	  	break;
	  }
  	break;
  	case 5:
	  switch($Sous_Type)
	  {
	  	case 1:
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Etat des comptes</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='11'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Transferts</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='12'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Entree manuelle</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='13'>\n" .
               "     </form>\n";
	  	break;
	  	case 2:
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Configuration GM</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='21'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Rapports GM</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='22'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>réserve</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='23'>\n" .
               "     </form>\n";
	  	break;
	  	case 3:
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Rapport TVA</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='31'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>réserve</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='32'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>réserve</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='33'>\n" .
               "     </form>\n";
	  	break;
	  	case 4:
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Liste employés</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='41'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Fiches de salaire</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='42'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Déductions</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='43'>\n" .
               "     </form>\n";
	  	break;
	  	case 5:
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Liste des rappels</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='51'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Payements</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='52'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>réserve</button>\n" .
               "      <input type='hidden' name='Type' value='5'>\n" .
               "      <input type='hidden' name='Sous_Type' value='53'>\n" .
               "     </form>\n";
	  	    echo "Factures à encaiser<BR>\n";
	  	    $requette = "SELECT * FROM commande".ID_GARAGE." WHERE Paye!='O' AND Genre='F'";
            if ($resultat = Connection::executeRawQueryWithfetchAll($requette))
            {
        foreach ($resultat as $ligne)
			  {
			  	echo $ligne['NoCommande'] . " " . $ligne['Genre'] . " " . $ligne['APayer'] . "<BR>\n";
			  }
			}	
	  	break;
	  }
  	break;
  	case 6:
	  switch($Sous_Type)
	  {
	  	case 1:
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Nouvel utilisateur</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='11'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Modifier utilisateur</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='12'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Suprimer utilisateur</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='13'>\n" .
               "     </form>\n";
	  	break;
	  	case 2:
	  	  echo "<big>Attention lorsque vous modifier un formulaire vous devez être sur que personne ne soit en train de travailler en même temps</big><BR>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Pi&egrave;ce d&eacute;tach&eacute;e</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='21'>\n" .
               "      <input type='hidden' name='NoVisu' value='0'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>V&eacute;hicules</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='22'>\n" .
               "      <input type='hidden' name='NoVisu' value='0'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Clients</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='23'>\n" .
               "      <input type='hidden' name='NoVisu' value='0'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Commande</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='24'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Commande articles</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='25'>\n" .
               "     </form>\n";
	  	break;
	  	case 3:
	  	  echo "<big>Attention lorsque vous modifier un formulaire vous devez être sur que personne ne soit en train de travailler en même temps</big><BR>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Pi&egrave;ce d&eacute;tach&eacute;e</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='31'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>V&eacute;hicules</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='32'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Clients</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='33'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Commande</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='34'>\n" .
               "     </form>\n";
	  	break;
	  	case 4:
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Utilisateurs rabais</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='41'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Codes rabais</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='42'>\n" .
               "     </form>\n";
	  	break;
	  	case 5:
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Nouvelle methode</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='51'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Modifier methode</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='52'>\n" .
               "     </form>\n";
          echo "     <form  action='default.php' method='POST' target='info'>\n" .
               "      <button type='submit'>Supprimer methode</button>\n" .
               "      <input type='hidden' name='Type' value='6'>\n" .
               "      <input type='hidden' name='Sous_Type' value='53'>\n" .
               "     </form>\n";
	  	break;
	  }
  	break;
  }
}
//   <input type='texte' name='lala' value='laurent'>
//   <input type='button' value='transfert' onClick='parent.info.document.forms["info"].elements["lele"].value = document.forms["recherche"].elements["lala"].value '>
?>
 </body>
</html>
